body{
    background: blue;
    color: red;
    display: flex;
    flex-direction: column;
    min-height: 10vh;
}

body *{
    pointer-events: none;
}

h1{
    text-align: center;
    display: block;
    margin: 1rem auto;
}

.mono{
    font-weight: 100;
    font-size: 3rem;
}

.container{
    
    margin: 2rem auto;
    perspective: 300px;
}

.card{
    background: white;
    height: 35rem;
    width: 20rem;
    border-radius: 15px;
}
.boxContainer{
  display: flex;
}
img{
    padding-top: 12px
    
}